@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;700&display=swap');


/*-LOGIN-*/
div#form-login-username.control-group div.controls div.input-prepend span{
width:100px!important;
	float:left
}

div#form-login-password.control-group div.controls div.input-prepend span{
width:100px!important;
	float:left;
}



/*-CALENDAR PAGE-*/

div#osbcontainer.row-fluid div.span12 div.row-fluid div.span12.noleftrightmargin div.row-fluid div{
	border-radius:0px!important;
	border:0px
}

div#cal122024.frontend-monthly-calendar div.row-fluid div.span12 table.apptable tbody tr td {
	display:none
}



.bookingsclass #sp-main-body {
padding-top:150px!important;	
}

.frontend-monthly-calendar > div:nth-child(1) > div:nth-child(1) > div:nth-child(3){
	display:none
}




section#section-id-1733843970828.sppb-section div.sppb-row-container div.sppb-row div{
	border-radius: 0px!important;
		border:0px
}

div.vbstepsbarcont.bookingformdiv.row-fluid ol.vbo-stepbar.span12 .vbo-step-current {
	min-width:100%;
	background-color: grey
}

div#calendardetails div#cal122024.row-fluid.bookingformdiv table.calendar_date_numbers tbody div{
	width:100%;

}

/*-HOMEPAGE NEWS-*/
.news-created-date{
	color:white;
	font-family:poppins;
	font-weight:bold;
	text-align:right;
	font-size:12px;
		background-color:rgba(34, 40, 63, 0.8);
		padding:25px;
}
.news-title{
	color:white;
	font-family:poppins;
	font-weight:bold;
	text-align:right;
	font-size:42px;
	background-color:rgba(34, 40, 63, 0.8);
		padding:25px;
}
.news-fulltext{
	color:white;
	font-family:poppins;
padding:25px;
	text-align:right;
	background-color:rgba(34, 40, 63, 0.8)
	
}




/*-PAGE HEADING BG COLOR-*/
div.item-page div.page-header h1 span{
    background-color: #22283F;
padding:10px;
margin:auto;
       display: inline-block;
    text-align:center!important;
    margin-top:140px;
    font-weight: 700!important;
    text-transform:  uppercase;
}
div.item-page div.page-header h2 span{
    background-color: #22283F;
padding:10px;
margin:auto;
       display: inline-block;
    text-align:center!important;
    margin-top:140px;
    font-weight: 700!important;
    text-transform:  uppercase;
}

/*--*/


/*-CENTRALISE HEADING TEXT FPR MOBILE-*/
@media (max-width:767px){
  .subheading-central.sppb-text-left h2.sppb-addon-title{
text-align:center;
  }}

  
  
  /*-------  LOGO SLIDER ALIGN  -------*/
    .slider.logocarousel_wrap ul{
	  height:100%;
	  width:100%;
	  display:table;
	  table-layout: fixed;
  }
.slider.logocarousel_wrap li{
	vertical-align:middle;
	display:table-cell;
}
  /*-------  LOGO SLIDER ALIGN  -------*/
  
  

/*-MENU-*/
nav.off-menu_96.sm-menu.sm-tree  div.link a,nav#off-menu_96.off-menu_96.sm-menu.sm-tree div.sm-filter-cont input.sm-filter{
  font-family:Poppins;
  font-weight:500;
}
.menu-icon-cont {
    
    z-index: 999999;
}
/*------------   STACK BUILDINGS   ------------*/
.lowzindex1{
	position:relative!important;
	z-index:99!important;
}
.lowzindex2{
	position:relative!important;
	z-index:98!important;
}
.lowzindex3{
	position:relative!important;
	z-index:97!important;
}
.lowzindex4{
	position:relative!important;
	z-index:96!important;
}
.lowzindex5{
	position:relative!important;
	z-index:95!important;
}
/*------------   STACK BUILDINGS   ------------*/

/*-FOOTER MEUN-*/
.footermenu div.sppb-addon-content ul.nav.menu.mod-list a{
    font-family: 'Poppins', sans-serif;
}

.footermenu div.sppb-addon-content ul.nav.menu.mod-list a:hover{
    font-family: 'Poppins', sans-serif;
color:black!important;;
}


/*-SP EDITOR BUTTON-*/
a span.fa.fa-pencil-square-o
{  position: absolute;
  color: red;
  z-index: 999999!important;
  font-size: 40px;
  padding: 25px;
  margin: 25px;
  background-color: white
}



/*---- MAYO CODE   ------*/

.sm-content-inner{
  overflow:hidden;

}

body{
   font-family: 'Poppins', sans-serif!important;
  color:white;
  font-size:16px!important;
  font-weight: 400!important;
    line-height: 29px!important;
}
strong{
  font-weight:800!important;
}
h1{
 font-family:'Poppins', sans-serif!important;
	font-weight:900!important;
	font-size:50px!important;
	margin:0px!important;
	padding:0px!important;
}
h1,h2,h3,h4{

}
h4{
  font-weight: 300!important;
}
.footer a {
	color:white!important;
}
.header{
  position: absolute;
    z-index: 999999;
    width: 100%;
}


.sticky-header{
  position: fixed!important;
  top: 0px;
  left: 0px;
  z-index: 999!important;
  width: 100%;
  transition: all 0.5s ease-out;
}

.sticky-header.show{
  opacity:1!important;
   background-color:#22283F;
  transition: all 0.5s ease-out;
}



.newsletter-subscribe{
  /*margin-left:-30px;*/
}

.sppb-addon-optin-forms{
  padding:0px;
}


/*--- SERVICE ICONS  ---*/

.service-icons h4{
  color:white;
  font-weight:bold;
}





/*-- PROJECTS --*/

.sp-column > .page-header{
	margin:0px;
	height:350px;
	background-color:#8692a8;	
	display:table;
	width:100%;
	background-image:url(../../../images/2022/07/22/projects-bg.png);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	padding:0px;
}

.sp-column > .page-header h1{
display:table-cell;
	vertical-align:middle;
	text-align:center;
	color:white;
	font-family:Poppins;
	font-weight:900;
	font-size:50px;
	margin:0px;
	padding:0px;
}

.sp-column > .page-header h1::before{
	content:"";
	display:block;
	width:100%;
	height:350px;
	top:0px;
	background-color: rgb(134, 146, 168);
    mix-blend-mode: color-burn;
	position:absolute;
}

.blogprojects-blog{
 display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
	grid-gap: 40px;
    row-gap: 40px;
	max-width:1580px;
	margin:auto;
	margin-top:40px;
	margin-bottom:50px;
  margin-left:8.3%;
  margin-right:8.3%;

}



@media (max-width: 1200px) { 
.blogprojects-blog {
 display: grid;
    grid-template-columns: 1fr 1fr ;
}
}
@media (max-width: 992px) {
  .blblogprojects-blogog {
  margin-left:20px;
  margin-right:20px;

}
}
@media (max-width: 768px) {
	.blogprojects-blog {
	 display: grid;
    grid-template-columns: 1fr  ;
        margin-left:20px;
      margin-right:20px;
}
}




.items-row.cols-1.row-fluid.clearfix .span12{
	position:relative;
	width:100%;
	height:100%;
}


.items-row.cols-1.row-fluid.clearfix .page-header{
	position:absolute;
	padding:40px;
	margin:0px;
	z-index:9999;
	height:100%;
	width:100%;
	overflow:hidden!important;
	display:block!important;
}
.items-row.cols-1.row-fluid.clearfix .page-header h2{
	overflow:hidden;
	display:block;
	width:100%;
	height:100%;
	display:table;
	margin:0px;
	
}
.items-row.cols-1.row-fluid.clearfix .page-header h2 a{
	display:table-cell;
	vertical-align:bottom;
	color:white;
}

	
.items-row.cols-1.row-fluid.clearfix .pull-left.item-image{
  background-color:#22283F;
	width:100%;
}
.items-row.cols-1.row-fluid.clearfix .pull-left.item-image img{
	width:100%;
}
.items-row.cols-1.row-fluid.clearfix:hover .pull-left.item-image img{
	mix-blend-mode: overlay;
}

.blogprojects-blog .item .tags.inline{
	position:absolute;
	list-style:none;
	padding:0px;
	margin:0px;
	right:0px;
	top:20px;
    z-index:99999;
}




.blogprojects-blog .item .tags.inline li a.label-info{
border-radius:0px;
	background-color:#22283F!important;
	padding:5px;
}


.item-pageprojects-blog .tags.inline{
	list-style:none;
	padding:0px;
}

.item-pageprojects-blog .tags.inline li a.label-info{
border-radius:0px;
	background-color:#22283F!important;
	padding:5px;
}

.project-filter{
	background-color:#22283F;
	margin:0px;
	text-align:center;
	padding:40px;
	color:white;
	margin-top:-1px;
}
.project-filter h3{
	padding:0px;
	margin:0px;
	margin-bottom:20px;
}

#tagfilterform li{
	display:inline-block;
	margin:0px 10px;
	
}
#tagfilterform li{
	border:1px solid white;
	border-radius:0px;
}
#tagfilterform li.active a{
background-color:white!important;
	color:#22283F!important;
}
#tagfilterform li a{
	border-radius:0px;
}
#tagfilterform li a:hover{
	background-color:white;
	color:#22283F!important;
}



.item-pageprojects-blog > .page-header, .item-pageprojects-blog > .tags.inline{
	position:
	absolute;
	z-index:999;
	color:
	white;
	top:400px;
	left:50px;
	border:0px;
}
.item-pageprojects-blog > .page-header h2{
 background-color:#22283F!important; 	
}
.item-pageprojects-blog .project-breadcrumbs .breadcrumb{
 background-color:#22283F!important; 	
	padding:0px;
	border-radius:0px;
}
.item-pageprojects-blog .project-breadcrumbs .breadcrumb .divider{
	display:none;
}

/*-------------  ProJEcT FILTER  ----------*/

 .project-filter ul.nav-child{
	display:inline-block;
	padding:0px;
	 margin:0px;
	 list-style:none;
}

.project-filter ul.nav-child li{
	display:inline-block;
}

.moduletableproject-filter-menu > ul > li{
	width:100%;	
}

.moduletableproject-filter-menu > ul > li a{
	display:inline-block;
	padding:10px 15px;
	border:1px solid white;
	font-size:14px;
	margin:0px 5px;
	color:white;
}
.moduletableproject-filter-menu  li.current > a, .moduletableproject-filter-menu > ul > li a:hover{
	background-color:white;
	color:#22283F!important; 
  	text-decoration: none;
}


/*--------  GENERAL ARTICLE LAYOUTS   -------------*/



.item-page .pull-left.item-image{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 350px;
    overflow: hidden;
}
.item-page .pull-left.item-image img{
width:100%;
    position:relative;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%); 
}
.item-page .page-header{
	
	height:350px;
    z-index: 999;
  	margin:0px;
    width: 100%;
    text-align: center;
    border: 0px!important;
}
.item-page .page-header h1, .item-page .page-header h2 {
	position:absolute;
	   width: 100%;
	height:350px;
	display:table;
	z-index:9999;
}
.item-page .page-header span{
	display:table-cell;
	vertical-align:middle;
	color:white;
}


/*--------  GENERAL ARTICLE LAYOUTS   -------------*/